Skip to end of metadata
Go to start of metadata

Hi, we have been using adaptavist plug-in for our theme for the past 6 months, but after an Apache update we are now experiencing an EULA error and are unable to accept the Adaptavist license? We keep getting the following error ' The EULA has not yet been accepted by a system administrator Please install the Content Formatting Macro Please install the Page Information Plug-in' but both plug-ins are installed and we have tried to accept the license several times. We have also tried removing the plug-in and the reinstalling but to no effect. Any ideas?

  • No labels

1 Comment

  1. Upgrade to 4.0.2 as we have removed the EULA in that version (you may wish to wait until tomorrow when the final version is released)